.item {
    color: #FFF;
    text-align: center;
}
h2{
    font-weight: 600;
}
#sync2 .item{
    width: 100%;
}

.owl-theme .owl-nav [class*='owl-'] {
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}
.owl-theme .owl-nav [class*='owl-'].disabled:hover {
    background-color: #D6D6D6;
}
.sync.owl-theme {
    position: relative;
}


#carusel{
    position: relative;
    float: left;
    width: 100%;
}
#carusel::after{
    position: relative;
    float: left;
    content: "";
    width: 100%;
    height: 5px;
}
.owl-dots{
    position: relative;
    margin-top: -30px !important;
    z-index: 1 !important;
}